<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
    <EyeProtectionBrightnessPoints>
        <Point>0,4</Point>
        <Point>25,25</Point>
        <Point>100,47</Point>
        <Point>300,56</Point>
        <Point>500,66</Point>
        <Point>1000,91</Point>
        <Point>2000,141</Point>
        <Point>3000,207</Point>
        <Point>4000,241</Point>
        <Point>5000,255</Point>
        <Point>40000,255</Point>
    </EyeProtectionBrightnessPoints>
    <BlueLightFilterReal>7</BlueLightFilterReal>
    <ColorTemperatureSunny>60</ColorTemperatureSunny>
    <ColorTemperatureCloudy>40</ColorTemperatureCloudy>
    <ColorTemperatureInDoor>20</ColorTemperatureInDoor>
    <ColorTemperatureNight>0</ColorTemperatureNight>
    <LessWarm>6</LessWarm>
    <MoreWarm>26</MoreWarm>
    <LuxLevel>
        <Value>0.0</Value>
        <Value>100.0</Value>
        <Value>1000.0</Value>
        <Value>3000.0</Value>
    </LuxLevel>
    <FilterEnable>true</FilterEnable>
    <FilterConfig>
        <FilterAlgoVer>20170120</FilterAlgoVer>
        <BrightenDebounceTime>1000</BrightenDebounceTime>
        <BrightTimeDelay>1000</BrightTimeDelay>
        <BrightTimeDelayEnable>false</BrightTimeDelayEnable>
        <BrightenTimeDelayLuxThreshold>30.0</BrightenTimeDelayLuxThreshold>
        <DarkenDebounceTime>4000</DarkenDebounceTime>
        <DarkenTimeDelay>10000</DarkenTimeDelay>
        <DarkenTimeDelayBeta0>0</DarkenTimeDelayBeta0>
        <DarkenTimeDelayBeta1>1.0</DarkenTimeDelayBeta1>
        <DarkenTimeDelayBeta2>0.333</DarkenTimeDelayBeta2>
        <DarkTimeDelayEnable>false</DarkTimeDelayEnable>
        <DarkTimeDelayLuxThreshold>50.0</DarkTimeDelayLuxThreshold>
        <PostMaxMinAvgFilterNoFilterNum>6</PostMaxMinAvgFilterNoFilterNum>
        <PostMaxMinAvgFilterNum>5</PostMaxMinAvgFilterNum>
        <PostMeanFilterNoFilterNum>4</PostMeanFilterNoFilterNum>
        <PostMeanFilterNum>3</PostMeanFilterNum>
        <PostMethodNum>1</PostMethodNum>
        <PreMeanFilterNoFilterNum>7</PreMeanFilterNoFilterNum>
        <PreMeanFilterNum>3</PreMeanFilterNum>
        <PreMethodNum>0</PreMethodNum>
        <PreWeightedMeanFilterAlpha>0.5</PreWeightedMeanFilterAlpha>
        <PreWeightedMeanFilterLuxTh>12</PreWeightedMeanFilterLuxTh>
        <PreWeightedMeanFilterMaxFuncLuxNum>3</PreWeightedMeanFilterMaxFuncLuxNum>
        <PreWeightedMeanFilterNoFilterNum>7</PreWeightedMeanFilterNoFilterNum>
        <PreWeightedMeanFilterNum>1</PreWeightedMeanFilterNum>
        <BrightenLinePoints>
            <Point>0,2</Point>
            <Point>5,10</Point>
            <Point>10,19</Point>
            <Point>20,89</Point>
            <Point>30,200</Point>
            <Point>100,439</Point>
            <Point>500,739</Point>
            <Point>1000,989</Point>
            <Point>3000,1000</Point>
            <Point>4000,2000</Point>
            <Point>10000,3000</Point>
            <Point>20000,10000</Point>
            <Point>40000,40000</Point>
        </BrightenLinePoints>
        <DarkenLinePoints>
            <Point>0,1</Point>
            <Point>1,1</Point>
            <Point>20,15</Point>
            <Point>50,35</Point>
            <Point>100,80</Point>
            <Point>200,170</Point>
            <Point>300,225</Point>
            <Point>500,273</Point>
            <Point>600,322</Point>
            <Point>1200,600</Point>
            <Point>1800,600</Point>
            <Point>4000,2000</Point>
            <Point>8000,4000</Point>
            <Point>12000,6000</Point>
            <Point>40000,20000</Point>
        </DarkenLinePoints>
    </FilterConfig>
</EyeProtectionConfig>
